@media only screen and (min-width:769px) {
.main-section .main-text {top:200px;}
.main-section .main-text h1 {font-size:48px ;line-height:58px;}
.main-section .main-text p {font-size:28px;}
.main-header .navbar-default .navbar-nav.search a {font-size:16px ;}
.main-header .navbar-default .navbar-nav.main-nav li a {font-size:18px ;}
.btn.large-btn {font-size:16px ; padding-top:15px ;}
.featured-post-section .featured-text-top p {font-size:28px ; line-height:40px ;}
.featured-post-section .featured-posts .blog-post .blog-post-text h2  {font-size:32px ; line-height:42px ;}
.featured-post-section .featured-posts .news-post h2 {font-size:32px ; line-height:42px ;}
.featured-post-section .featured-posts .news-post p {font-size:16px ;}
.featured-post-section .featured-posts .blog-post .blog-post-img {padding-top:57% ;}
.featured-post-section .featured-text-bottom p {font-size:28px ; line-height:40px ;}
.btn.white, .btn-help.white {font-size:16px;}
.call-to-action-section .call-to-action-wrapper .call-to-action-text h3 {font-size:20px ;}
.testimonials .testimonials-text .main-text {font-size:28px ;line-height:38px;}
.main-footer h4 {font-size:20px ;}
.call-to-action-sub .call-title {font-size:32px ;line-height:42px;}
h3 > a {color:#566c11; line-height:30px;}
h4 > a {color:#566c11; line-height:30px;}
h4 > a:hover {color:#566c11;}
.subpage .main-content h1 {line-height:46px;color:#464b50;}
h3 > a:hover {color:#566c11;}
.subpage .main-content h2 {line-height:38px;}
.prepage-title h1 {text-align:center;}
li > a {color:#566c11;}
p > a {color:#566c11;}
p > a:hover {color:#566c11;}
.contacts-page .contact-left-wrapper .contact-form input[type="button"] {cursor:pointer;}
li > a:hover {color:#566c11;}
}

@media only screen and (min-width:415px) and (max-width:768px) {
.main-section .main-text h1 {font-size:40px ;line-height:50px;}	
.main-section .main-text p {font-size:24px;}
.featured-post-section .featured-text-top p {font-size:22px;line-height:34px;}
.featured-post-section .featured-posts .blog-post .blog-post-text h2 {font-size:30px; line-height:40px;}
.featured-post-section .featured-posts .news-post h2 {font-size:30px; line-height:40px;}
.featured-post-section .featured-text-bottom p {font-size:22px; line-height:34px;}
.testimonials .testimonials-text .main-text {font-size:22px; line-height:34px;}
.main-footer h4 {font-size:20px;}
.call-to-action-sub .call-title {font-size:30px ;line-height:40px;}
.subpage .main-content h1 {font-size:28px;line-height:38px;color:#464b50;}
.subpage .main-content h2 {font-size:24px;}
.post-text h1 {font-size:28px;line-height:38px;color:#464b50;}
.post-text h2 {font-size:24px;}
.prepage-title h1 {text-align:center;}
h3 > a {color:#566c11; line-height:30px;}
h4 > a {color:#566c11; line-height:30px;}
h4 > a:hover {color:#566c11;}
h3 > a:hover {color:#566c11;}
li > a {color:#566c11;}
.single-posts h1 {font-size:36px; line-height:48px;}
p > a {color:#566c11;}
}

@media only screen and (max-width:414px) {
.main-footer h4 {font-size:20px;}	
.subpage .main-content h1 {font-size:26px;line-height:36px;color:#464b50;}
.subpage .main-content h2 {font-size:24px;line-height:36px;color:#464b50;}
.post-text h1 {font-size:26px;line-height:36px;color:#464b50;}
.post-text h2 {font-size:24px;line-height:36px;}
.call-to-action-sub .call-title {font-size:26px; line-height:36px;}
h3 > a {color:#566c11; line-height:30px;}
h4 > a {color:#566c11; line-height:30px;}
h4 > a:hover {color:#566c11;}
h3 > a:hover {color:#566c11;}
li > a {color:#566c11;}
p > a {color:#566c11;}
h4 {line-height:30px;}
.btn.large-btn {width:auto;}
}

.post-text a {color:#566c11;}
.btn.large-btn {width:auto;padding-left:20px;padding-right:20px;}
.ctct-disclosure {visibility:hidden; display:none;}